<?php
/**
 * The header for our theme 
 */
?>
<!DOCTYPE html>
<html <?php language_attributes(); ?> class="no-js no-svg">
<head>
	<meta charset="<?php bloginfo( 'charset' ); ?>">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<?php wp_head(); ?>
</head>
<body <?php body_class(); ?>>
	<?php if ( function_exists( 'wp_body_open' ) ) {
	  wp_body_open(); 
	} else { 
	  do_action( 'wp_body_open' ); 
	} ?>	
	<?php if(get_theme_mod('shams_solar_loader_setting', true)){ ?>
	    <div id="pre-loader">
			<div class='demo'>
				<?php $shams_solar_theme_lay = get_theme_mod( 'shams_solar_preloader_types','Default');
				if($shams_solar_theme_lay == 'Default'){ ?>
					<div class='circle'>
					    <div class='inner'></div>
					</div>
					<div class='circle'>
					    <div class='inner'></div>
					</div>
					<div class='circle'>
					    <div class='inner'></div>
					</div>
				<?php }elseif($shams_solar_theme_lay == 'Circle'){ ?>
					<div class='circle'>
					    <div class='inner'></div>
					</div>
				<?php }elseif($shams_solar_theme_lay == 'Two Circle'){ ?>
					<div class='circle'>
					    <div class='inner'></div>
					</div>
					<div class='circle'>
					    <div class='inner'></div>
					</div>
				<?php } ?>
			</div>
	    </div>
	<?php }?>
	<a class="screen-reader-text skip-link" href="#main"><?php esc_html_e( 'Skip to content', 'shams-solar' ); ?></a>
	<div id="page" class="site">
		<header id="masthead" class="site-header" role="banner">
			<div class="main-header">
				<div class="container">
					<?php if( get_theme_mod('shams_solar_show_hide_topbar') != '' || get_theme_mod( 'shams_solar_enable_disable_topbar') != ''){ ?>
						<div class="topbar">
							<div class="row m-0">
								<div class="col-lg-8 col-md-12">
									<?php if( get_theme_mod( 'shams_solar_contact_number','' ) != '') { ?>
						                <a class="call" href="tel:<?php echo esc_attr( get_theme_mod('shams_solar_contact_number','' )); ?>"><i class="fa fa-phone" aria-hidden="true"></i><?php echo esc_html( get_theme_mod('shams_solar_contact_number','' )); ?><span class="screen-reader-text"><i class="fa fa-phone" aria-hidden="true"></i><?php echo esc_html( get_theme_mod('shams_solar_contact_number','' )); ?></span></a>
						            <?php } ?>
						            <?php if( get_theme_mod( 'shams_solar_email_address','' ) != '') { ?>
						                <a class="email" href="mailto:<?php echo esc_attr( get_theme_mod('shams_solar_email_address','') ); ?>"><i class="far fa-envelope" aria-hidden="true"></i><?php echo esc_html( get_theme_mod('shams_solar_email_address','') ); ?><span class="screen-reader-text"><i class="far fa-envelope" aria-hidden="true"></i><?php echo esc_html( get_theme_mod('shams_solar_email_address','') ); ?></span></a>
						            <?php } ?>
						            <?php if( get_theme_mod( 'shams_solar_time','' ) != '') { ?>
						                <span class="time"><i class="far fa-clock" aria-hidden="true"></i><?php echo esc_html( get_theme_mod('shams_solar_time','') ); ?></span>
						            <?php } ?>
						        </div>
								<div class="social-icon col-lg-4 col-md-12">
									<?php if( get_theme_mod( 'shams_solar_facebook_url') != '' | get_theme_mod( 'shams_solar_twitter_url') != '' | get_theme_mod( 'shams_solar_youtube_url') != '' | get_theme_mod( 'shams_solar_linkedin_url') != '' ) { ?>
										<span><?php esc_html_e('Follow us:','shams-solar') ?></span>
										<?php if( get_theme_mod( 'shams_solar_facebook_url') != '') { ?>
										    <a href="<?php echo esc_url( get_theme_mod( 'shams_solar_facebook_url','' ) ); ?>"><i class="fab fa-facebook-f" aria-hidden="true"></i><span class="screen-reader-text"><?php esc_html_e( 'Facebook','shams-solar' );?></span></a>
										<?php } ?>
										<?php if( get_theme_mod( 'shams_solar_twitter_url') != '') { ?>
										    <a href="<?php echo esc_url( get_theme_mod( 'shams_solar_twitter_url','' ) ); ?>"><i class="fab fa-twitter"></i><span class="screen-reader-text"><?php esc_html_e( 'Twitter','shams-solar' );?></span></a>
										<?php } ?>
										<?php if( get_theme_mod( 'shams_solar_youtube_url') != '') { ?>
										    <a href="<?php echo esc_url( get_theme_mod( 'shams_solar_youtube_url','' ) ); ?>"><i class="fab fa-youtube"></i><span class="screen-reader-text"><?php esc_html_e( 'Youtube','shams-solar' );?></span></a>
										<?php } ?>
										<?php if( get_theme_mod( 'shams_solar_linkedin_url') != '') { ?>
										    <a href="<?php echo esc_url( get_theme_mod( 'shams_solar_linkedin_url','' ) ); ?>"><i class="fab fa-linkedin-in"></i><span class="screen-reader-text"><?php esc_html_e( 'Linkedin','shams-solar' );?></span></a>
										<?php } ?>
									<?php }?>
								</div>
							</div>
						</div>
					<?php } ?>
					<div class="<?php if( get_theme_mod( 'shams_solar_fixed_header', false) != '' || get_theme_mod( 'shams_solar_enable_disable_fixed_header', false) != '') { ?> sticky-header"<?php } else { ?>close-sticky <?php } ?>">
						<?php if ( has_nav_menu( 'top' ) ) : ?>
							<nav role="navigation" class="navigation-top">
								<?php get_template_part( 'template-parts/navigation/navigation', 'top' ); ?>
							</nav>
						<?php endif; ?>
					</div>
				</div>
			</div>
		</header>
		
	<div class="site-content-contain">
		<div id="content">